<template>
	<div>
		<div style="font-size: 24px;font-weight: bold;padding: 20px;">
			快捷入口
		</div>
		<div class="fastEnter">
			<div class="fastEnter-content" @click="wljypxfb()">
				<img src="../../../assets/images/2.png" style="width: 10vw;" />
				<span style="font-size: 18px;font-weight: bold;margin-top: 10px;">
					资格考试培训列表
				</span>
			</div>
			<div class="fastEnter-content" @click="ktwlxx()">
				<img src="../../../assets/images/5.png" style="width: 10vw;" />
				<span style="font-size: 18px;font-weight: bold;margin-top: 10px;">
					资格考试部门人员
				</span>
			</div>
			<div class="fastEnter-content" @click="qysh()">
				<img src="../../../assets/images/person.png" style="width: 10vw;" />
				<span style="font-size: 18px;font-weight: bold;margin-top: 10px;">
					修改密码
				</span>
			</div>
		</div>
	</div>
</template>

<script>
	export default {
		name: "pxdIndex",
		props: { 
			
		}, 
		data() {
			return {
				form:{
					user:null
				}
			}
		},
		created() {
		
		},
		methods: { 
			wljypxfb(){
				this.$router.push({path:"/zgksbmxt/ZigeTraining"})
			},
			ktwlxx(){
				this.$router.push({path:"/zgksbmxt/zgksbmry"})
			},
			qysh(){ 
				this.$router.push({path:"/user/profile"})
			}
		}
	}
</script>

<style lang="scss" scoped>
	.fastEnter{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		width: 70vw;
		margin: 0 auto;
	}
	.fastEnter-content{
		width: 30%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin-top: 40px;
		cursor: pointer;
	}
</style>